apiVersion: v1
kind: Pod
metadata:
  name: kuard-lim
spec:
  containers:
    - image: gcr.io/kuar-demo/kuard-amd64:blue
      name: kuard
      resources:
        requests:
          cpu: "50m"
          memory: "120Mi"
        limits: 
          cpu: "100m"
          memory: "256Mi"
      ports:
        - containerPort: 8080
          name: http 
          protocol: TCP
